﻿/*   
Theme Name: Thurman Cafe Theme
Theme URI: 
Description: The Thurman Cafe Columbus Ohio
Author: The Thurman Cafe
Author URI: http://www.thethurmancafe.com/
Template: thematic
Version: 1.0
Tags: thematic

*/



/* =Global Elements
-------------------------------------------------------------- */

body, input, textarea {
    font: 15px Georgia,serif;
    line-height:22px;
}

img {
border:none;
}

a:link, {
    color:#004B91;
text-decoration: none;
}
a:hover{
color:#000000;
text-decoration: none;
}

a:visited {
    color:#743399;
text-decoration: none;
}



/* =Header
-------------------------------------------------------------- */

body {
background: #363636 url('../thurman/images/thurmancafebackgroundgradient.png') repeat-x;
text-align: center;
}

#topmenuinfo {
color: #fff;
margin: 0 0 0 0;
}

#topmenuinfo a, a:hover {
text-decoration: underline;
color:#fff;
}

#topmenuinfo a:visited {
color:#fff00;
}

#giftcertificates h2 a:visited  {
color: #743399;
}

#topmenuinfo h1 {
font-size: 1.9em;
margin: 10px 0px 5px 0;
}

#topmenu {
background: url('../thurman/images/thurmantopmenu.png') no-repeat;
width:987px;
height:65px;
margin: 0 auto;

}



#header {
    z-index:2;
}

#blog-title{
color: #ffffff;
font-size: 13px;
margin: 0px 0 0px 0px;
}

#blog-title a, a:hover {
color:#000;
text-decoration: none;
}

#blog-title a:visited  {
color: #000;

}
#blog-title h1 a:hover {
color:#fff;
text-decoration: none;
}

#blog-description {
    color:#666;
    font-size:13px;
    font-style:italic;
}


/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}

#navmenu  {
font-size:16px;
height:82px;
overflow: hidden;
border-bottom:none;
margin: 0px 0px 0px 240px; 
width: 760px;

}


#navmenu ul {
margin: 27px 0 0 0;
}


#navmenu li {
display: inline; 
 list-style-type: none; 
margin:0px 0 0 15px;
font-size: 1.5em;
color: #fff;
}

#navmenu a, a:visited {
text-decoration: none;
color: #fff;
}

#navmenu a:hover {
text-decoration: underline;
color: #fff;
}



/* =TopShoppingCart
-------------------------------------------------------------- */
#topshoppingcart {
width: 300px; 
margin: -100px 0 0 1200px;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}


/* =Content
-------------------------------------------------------------- */

#topcontent{
clear:both;
width: 983px; 
margin: 0 auto;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}


#topcontent h1 {
font-size: 2.5em;
line-height: 1.5em;
color: #AB1A15;
}


#topslider {
width: 983px; 
margin: 0 auto;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}

#topslider h1 {
font-size: 3.5em;
line-height: 1.5em;
color: #AB1A15;
}


#pagecontent {
margin: 20px 40px 20px 20px;
clear:both;
}

#asseenin {
clear:both;
width: 980px; 
margin:0 auto;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}

#asseenin p {
margin: 5px 5px 5px 5px;
}

#asseenin h1 {
font-size: 1.2em;
line-height: 1.5em;
color: #AB1A15;
margin: 10px 0 0 20px; 
}

#thurmanvisitor {
clear:both;
width: 980px; 
margin: 0 auto;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}

#thurmanvisitor h1 {
font-size: 3.5em;
line-height: 1.5em;
color: #AB1A15;
}

#thurmanvisitor p {
margin: 10px 10px 10px 10px;
}

#thurmanthreebox {
width: 980px;
margin: 0 auto;
}
#thurmanthreebox h1 {
font-size: 1.4em;
}

.whythethurman {
float:left;
width: 280px; 
margin: 40px 0 0 55px;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}


.ravereviews {
float:left;
width: 280px; 
margin: 40px 0 0 20px;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}

.oursocialstuff {
float:left;
width: 280px; 
margin: 40px 0 0 20px;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}

#thurmanburgers {
width: 980px;
margin: 0 auto;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}

#thurmanburgers h1 {
font-size: 3.5em;
line-height: 1.5em;
color: #AB1A15;
}


#giftcertificates {
width: 980px; 
margin: 0 auto;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}

#giftcertificates h1 {
font-size: 2.5em;
line-height: 1.0em;
color: #AB1A15;
}

a.giftcertificates  {
font-size: 2.5em;
line-height: 1.0em;
color: #AB1A15;
}



#thurmantogo {
width: 980px; 
margin: 0 auto;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}


#thurmantogo h1 {
font-size: 2.5em;
line-height: 1.0em;
color: #AB1A15;
}

a.thurmantogo  {
font-size: 2.5em;
line-height: 1.0em;
color: #AB1A15;
}



#espn {
width: 980px; 
margin: 0 auto;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}


#espn h1 {
font-size: 2.5em;
line-height: 1.0em;
color: #AB1A15;
}

a.espn  {
font-size: 2.5em;
line-height: 1.0em;
color: #AB1A15;
}

#thurmantogo1 {
width: 980px; 
margin: 0 auto;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}


#thurmantogo1 h1 {
font-size: 2.5em;
line-height: 1.0em;
color: #AB1A15;
}

a.thurmantogo1  {
font-size: 2.5em;
line-height: 1.0em;
color: #AB1A15;
}



#thurmansummary {
width: 980px; 
margin: 0 auto;
background: #D6D6D6 url('../thurman/images/thurmandivbackground.png') repeat-x;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
}

#thurmansummary h1 {
font-size: 2.5em;
line-height: 1.0em;
color: #AB1A15;
}


#main {
    clear:both;
    padding:66px 0 22px 0;
}

.page-title {
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #FF4B33;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 22px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
    font-family:Arial,sans-serif;
    font-size:26px;
    font-weight:bold;
    line-height:26px;
    padding:0 0 7px 0;
}
.entry-title a {
    color:#000;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #FF4B33;
}
.entry-meta {
    color:#666;
    font-size:13px;
    font-style:italic;
    line-height:18px;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #FF4B33;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding:22px 0 0 0;
}
.entry-content h1,
.entry-content h2 {
    font-family:Arial,sans-serif;
    font-size:19px;
    font-weight:bold;
    padding:28px 0 14px 0;
}
.entry-content h3 {
    font-size:17px;
    font-style:italic;
    padding:28px 0 14px 0;
}
.entry-content h4 {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #FF4B33;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #FF4B33;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
    padding:0 0 22px 0;
}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #FF4B33;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #FF4B33;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #FF4B33;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #FF4B33;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-9000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#FF4B33;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:13px;
    line-height:18px;
    margin-bottom:6px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #FF4B33;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #FF4B33;
}
.aside {
    color:#666;
}
.aside a {
    color:#666;
}
.aside a:active,
.aside a:hover {
    color: #FF4B33;
}
.aside h3 {
    font-size:15px;
    font-style:italic;
    line-height:22px;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family:Arial,sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:1px 0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    border:1px solid #ccc;
    padding:18px 0 0 0;
    margin-bottom:22px;
}
/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family:Georgia,serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {
    border-top:0px solid #ccc;
    margin-top:1900px;
}

#bottommenu {
padding:80px 0 0 0px;
margin: 0 auto;
text-align: left; /* counter the body center */
width:987px;
}


#bottom-blog-title{
color: #ffffff;
font-size: 11px;
margin: -54px 0 0px 50px; 
}


#bottomnavmenu  {
font-size:10px;
height:20px;
overflow:visible;
z-index:50;
border-bottom:none;
margin: -37px 0 0 255px; 
width: 750px;
clear:both;
}


#bottomnavmenu li

{
display: inline; 
 list-style-type: none; 
margin: 20px 0 0 20px;
font-size: 18px;
color: #fff;
}

#bottomnavmenu a, a:visited {
text-decoration: none;
color: #fff;
}

#bottomnavmenu a:hover {
text-decoration: underline;
color: #fff;
}

#siteinfo {
    color:#666;
    font-size:11px;
    line-height:18px;
    padding:22px 0 44px 0;
}
#siteinfo a {
    color:#666;
}
#siteinfo a:active,
#siteinfo a:hover {
    color: #FF4B33;
}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#FF4B33 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}



#topcontentarea {

width: 100%;
height: 100%;
background: #a90329; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E5MDMyOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ0JSIgc3RvcC1jb2xvcj0iIzhmMDIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZDAwMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
background: linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-8 */

margin: 0px auto;
clear:both; 
}
div#topcontentarea h1 {
font-size: 1.5em;
margin: 10px 0 0 0;
font-family: Verdana;
}

#pagecontent h1 a:hover, #pagecontent h2 u a:hover, #pagecontent p a:hover, #pagecontent h1 a:visited, #pagecontent h2 u a:visited, #pagecontent p a:visited  {
color: #004B91;

}





/* Woahbar
-------------------------------------------------------------- */

.woahbar {
position: fixed;
top: 0px;
left: 0px;
width: 100%;
height: 22px;  /* << set custom WOAHbar height */
z-index: 100;   /* << DO NOT EDIT, KEEPS WOAHbar ON TOP OF PAGE CONTENT */
padding: 5px 5px 5px 0;
text-align: center;
font-size: 16px;  /* << set custom WOAHbar font size */
color: #ffffff;  /* << set custom WOAHbar font color */
background-color: #b7211c;  /* << set custom bar color here */
border-bottom: 2px solid #ffffff;  /* << set custom bottom border thickness & color here */
-webkit-box-shadow: 0 8px 6px -6px #333;  /* << set custom css box shadow */
-moz-box-shadow: 0 8px 6px -6px #333;  /* << set custom css box shadow */
box-shadow: 0 8px 6px -6px #333;   /* << set custom css box shadow */
}
 
.woahbar-stub {
position: fixed;
top: -10px;
left: 0px;
width: 100%;
height: 19px;
z-index: 200;
padding: 7px 0 5px 0;
text-align: center;
}
 
.woahbar span {
float: left;
width: 95%;
text-align: center;
padding-top: 2px;
}
 
.show-notify {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border: 3px solid #fff;
box-shadow: 0 0 5px rgba(0,0,0,0.35);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.35);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.35);
float: right;
margin-right: 10px;
color: #fff;
width: 35px;
height: 33px;
text-decoration: none;
background-color: #b7211c; /* << set custom bar color here */
cursor:pointer;
}


.show-notify:hover {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border: 3px solid #fff;
box-shadow: 0 0 5px rgba(0,0,0,0.35);
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.35);
-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.35);
float: right;
margin-right: 10px;
color: #fff;
width: 35px;
height: 33px;
text-decoration: none;
background-color: #b7211c; /* << set custom bar color here */
cursor:pointer;
}


.woahbar-up-arrow:hover {
background: url(woahbar-up-arrow-hover.png);
}

.close-notify {
float: right;
margin-top:3px;
margin-right: 22px;
color: #fff;
width: 17px;
height: 19px;
text-decoration: none;
background-color: #b7211c; /* << set custom bar color here */
cursor:pointer;
}
 
 

.woahbar-link {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
background:  -moz-linear-gradient(center top , #FFFFFF 0%, #CBCBCB 100%) repeat scroll 0 0 transparent;
color: #000;
padding: 1px 8px 3px 8px;
}
 
.woahbar-link:hover {
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
background: #1c1c1c; /* Old browsers */
color: white;
padding: 1px 8px 3px 8px;
text-decoration: none;
}

/* -------------------------------------------------- 
	:: END WOAHbar CSS
---------------------------------------------------*/

#optin {
	background:  url(images/loss.png) no-repeat bottom center;
	border-bottom: 0px solid #232323;
	color: #fff;
	padding: 0px 15px;
	text-shadow: 1px 1px #111;
	margin-top: -0%;
}
	#optin input {
		border: 1px solid #111;
		font-size: 15px;
		margin-bottom: 10px;
		padding: 8px 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #111;
		-moz-box-shadow: 0 2px 2px #111;
		-webkit-box-shadow: 0 2px 2px #111
	}
		#optin input.email { background: #fff url(images/email.png) no-repeat 10px center; padding-left: 85px; width: 375px;}
		#optin input.name { background: #fff url(images/name.png) no-repeat 10px center; padding-left: 35px }
		#optin button[type="submit"] {
			background: #960e17 url(images/red.png) repeat-x top;
			border: 1px solid #111;
			color: #fff;
			cursor: pointer;
			font-size: 20px;
			font-weight: bold;
			padding: 8px 0;
			text-shadow: -1px -1px #3a060a;
			width: 57%;
			margin-bottom: 5px;
		}
			#optin button type="submit"]:hover { color: #ffa5a5; }